Last Comment Bug 681847 - Support custom groupings in stats page
: Support custom groupings in stats page
Status: VERIFIED FIXED
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Public Pages (show other bugs)
: 4.x
: x86 Mac OS X
: -- normal
: Q3 2011
Assigned To: Jeff Balogh (:jbalogh)
:
:
Mentors:
Depends on:
Blocks: 611705
  Show dependency treegraph
 
Reported: 2011-08-24 19:23 PDT by Jeff Balogh (:jbalogh)
Modified: 2016-02-04 14:51 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
postfix screenshot (125.66 KB, image/jpeg)
2011-10-27 07:19 PDT, Pratibha
no flags Details

Description Jeff Balogh (:jbalogh) 2011-08-24 19:23:42 PDT
Right now we offer day, month, year. Year seems too big, maybe just do day, week, month. Or remove custom groupings for now.
Comment 1 Potch [:potch] 2011-10-11 00:19:06 PDT
Custom groupings are back!
Comment 2 Pratibha 2011-10-27 07:19:16 PDT
Created attachment 569962 [details]
postfix screenshot

Verified at:
https://addons-dev.allizom.org/en-US/firefox/addon/adblock-plus/statistics/?last=365

Group by options are day,week,month

Note You need to log in before you can comment on or make changes to this bug.